<?php
require get_template_directory() . '/inc/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function cctv_services_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'      => esc_html__( 'WooCommerce', 'cctv-services' ),
			'slug'      => 'woocommerce',
			'source'    => '',
			'required'  => false,
			'force_activation' => false,
        ),
		array(
			'name'             => __( 'YITH WooCommerce Wishlist', 'cctv-services' ),
			'slug'             => 'yith-woocommerce-wishlist',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'cctv_services_register_recommended_plugins' );